<div class="block">
  <h1>Categorías</h1>
</div>

<div class="card">

  <div class="box">

    <nav class="level">
      <div class="level-left">
        <div class="level-item">
          <div class="field has-addons">
            <p class="control">
              <input class="input" type="text" placeholder="Encontrar una Categoría">
            </p>
            <p class="control">
              <button class="button">
                Buscar
              </button>
            </p>
          </div>
        </div>
        <div class="level-item">
          <p class="subtitle">
            <small><span id="catNumbers">###</span>&nbsp;Categorias</small>
          </p>
        </div>
      </div>

      <!-- Right side -->
      <div class="level-right">
        <p class="level-item"><a><small><strong>Todas</strong></small></a></p>
        <p class="level-item"><a><small>Habilitadas</small></a></p>
        <p class="level-item"><a><small>Desabilitadas</small></a></p>
        <p class="level-item"><a class="button is-small is-success categoria-nuevo">Nueva</a></p>
      </div>
    </nav>
    <table class="table is-fullwidth ">
      <thead>
        <tr>
          <th class="has-text-centered"><input type="checkbox" name="cat-all"></th>
          <th class="has-text-centered">Editar</th>
          <th>Nombre</th>
          <th>Padre</th>
          <th class="has-text-centered">General</th>
          <th>Productos</th>
          <th  class="has-text-centered">Borrar</th>
        </tr>
      </thead>
      <tbody id="tablaContenidoCategorias">
      </tbody>
    </table>

  </div>

</div>

<script src="scripts/perfil/perfil-categorias.js" charset="utf-8"></script>
